<?php
require_once("../check.php");
require_once("../../config.php");
$systemsql = "select * from dunling_config where id='1'";
$sysery = mysql_query($systemsql,$config);
$con = mysql_fetch_array($sysery);
?>
<!DOCTYPE HTML>
<html>
<head>
<title>系统设置</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<script src="../js/jquery-1.11.1.min.js"></script>
<script>
$(function(){
    $("#qt").click(function(){
       $("#qita").slideToggle();
        
    });
    
    $("#form").click(function(){
        var title = $("#title").val();
        var url = $("#url").val();
        var xuni1 = $("#xuni1").val();
        var xuni2 = $("#xuni2").val();
        var xuni3 = $("#xuni3").val();
        var minpay = $("#minpay").val();
        var jinbivsrmb = $("#jinbivsrmb").val();
        var rmbvsjinbi = $("#rmbvsjinbi").val();
        var regjinbi = $("#regjinbi").val();
        var bottoma = $("#bottoma").val();
        var bottomb = $("#bottomb").val();
        var bottomc = $("#bottomc").val();
        var lianxi = $("#lianxi").val();
        if(title==false){
        alert('为了网站能正常运行,请输入网站标题!');
        return false;
        }
        if(url==""){
        alert('请输入您的域名!');
        return false;
        }
        if(xuni1==""){
        alert('请输入虚拟金币数值!');
        return false;
        }
        if(xuni2==""){
        alert('请输入虚拟会员数值,如需真实数据请写0即可');
        return false;
        }
        if(xuni3==""){
        alert('请输入虚拟结算数值,如需真实数据请写0即可');
        return false;
        }
        if(minpay==""){
        alert('请输入最小提现金额!');
        return false;
        }
        if(regjinbi==""){
        alert('请输入注册赠送金币!不赠送可直接写0');
        return false;
        }
        if(jinbivsrmb==""){
        alert('请输入金币兑换人民币的比例!');
        return false;
        }
        if(rmbvsjinbi==""){
        alert('请输入人民币兑换金币的比例!');
        return false;
        }
        
        if(jinbivsrmb*10 < rmbvsjinbi*10){
        alert('重要提示:\n\n为了保证平台的盈利,人民币兑换金币的比例必须大于金币兑换人民币的比例!');
        return false;
        }

       
        $.post("../core/system.php",{
        title:title,
        url:url,
        xuni1:xuni1,
        xuni2:xuni2,
        xuni3:xuni3,
        minpay:minpay,
        regjinbi:regjinbi,
        rmbvsjinbi:rmbvsjinbi,
        jinbivsrmb:jinbivsrmb,
        bottoma:bottoma,
        bottomb:bottomb,
        bottomc:bottomc,
        lianxi:lianxi
        },function(fabuok,fabuzt){
        if(fabuok=="ok"){
            alert('保存成功!');
            location.href='system.php';
            return false;
        }else{
            alert(fabuok);
            alert('保存出错!');
            return false;
        }
        });
        
        
        
    });
    
    
});

</script>
<body>
<style>
#forms input{
    margin-top:5px;
    width:1000px;
    min-height:40px;
    max-height:120px;
    height:150px;
    display: table;
    line-height:40px;
    text-align:right;
}

input.form{
    margin-top:5px;
    height:30px;
    line-height:30px;
    width:150px;
    float:left;
    color: #FFFFFF;
    font-size:16px; 
    background-color:#08246B;
    border:1px solid #08246B;
    border-radius:5px;
    box-shadow:0px 0px 5px 5px #C2C2C2;   
}
#k{
   width:auto;
   height:auto;
   display:table;
   margin-bottom:100px; 
}
#table{
    width:auto;
    width:100%;
    height:auto;
    min-height: 45px;
    display: table;
    text-align:center;
    color: #505050;
    font-size:14px;
}
#table:hover{
    background-color: #DDEEFF;

}
#table .W100{
    width:100px;
    height:40px;
    line-height:40px;
    text-align:center;
    float:left;
}

#table .W150{
    width:150px;
    height:40px;
    line-height:40px;
    text-align:left;
    float:left;
}

#table .W200{
    width:200px;
    height:40px;
    line-height:40px;
    text-align:center;
    float:left;
}

#table .W250{
    width:250px;
    height:40px;
    line-height:40px;
    text-align:left;
    float:left;
}
#table .W300{
    width:300px;
    height:40px;
    line-height:40px;
    text-align:left;
    float:left;
}
#table .W350{
    width:350px;
    height:40px;
    line-height:40px;
    text-align:left;
    float:left;
}

#table .W400{
    width:400px;
    height:40px;
    line-height:40px;
    text-align:left;
    float:left;
}
#table .A100{
    width:100px;
    height:100px;
    line-height:40px;
    text-align:center;
    float:left;
}
#table .A600{
    width:620px;
    height:100px;
    line-height:40px;
    text-align:left;
    float:left;
}

input.text{
    width:380px;
    height:30px;
    line-height:30px;
}
textarea{
    width:600px;
    height:80px;
    resize:none;
}
#qita{
    display: none;
}
</style>
<div id="k">
<div id="table">
<div class="W100">网站名称:</div>
<div class="W400"><input type="text" id="title" value="<?php echo $con['title'];?>" class="text" /></div>
</div>

<div id="table">
<div class="W100">网站域名:</div><div class="W400"><input type="text" id="url" value="<?php echo $con['url'];?>" class="text" /></div><div class="W200" style="text-align: left;">不可带http://</div>
</div>

<div id="table">
<div class="W100">虚拟发放:</div><div class="W400"><input type="text" id="xuni1" value="<?php echo $con['xuni1'];?>" class="text" /></div><div class="W200" style="text-align: left;">发放金币的虚拟数据起步值</div>
</div>

<div id="table">
<div class="W100">虚拟会员:</div><div class="W400"><input type="text" id="xuni2" value="<?php echo $con['xuni2'];?>" class="text" /></div><div class="W200" style="text-align: left;">首页增加的虚拟会员人数</div>
</div>

<div id="table">
<div class="W100">虚拟结算:</div><div class="W400"><input type="text" id="xuni3" value="<?php echo $con['xuni3'];?>" class="text" /></div><div class="W200" style="text-align: left;">首页增加的虚拟结算金额</div>
</div>

<div id="table">
<div class="W100">注册赠送:</div><div class="W400"><input type="text" id="regjinbi" value="<?php echo $con['regjinbi'];?>" class="text" /></div><div class="W200" style="text-align: left;">新用户注册赠送金币数值</div>
</div>

<div id="table">
<div class="W100">兑换比例:</div><div class="W400"><input type="text" id="jinbivsrmb" value="<?php echo $con['jinbivsrmb'];?>" class="text" /></div><div class="W200" style="text-align: left;">金币兑换人民币的比例</div>
</div>

<div id="table">
<div class="W100">兑换比例:</div><div class="W400"><input type="text" id="rmbvsjinbi" value="<?php echo $con['rmbvsjinbi'];?>" class="text" /></div><div class="W200" style="text-align: left;">人民币兑换金币的比例</div>
</div>

<div id="table">
<div class="W100">最少提现:</div><div class="W400"><input type="text" id="minpay" value="<?php echo $con['minpay'];?>" class="text" /></div>
</div>

<div id="table">
<div class="W100"></div><div class="W400"><input id="qt" value="更多设置" type="button" style="width: 380px;height:40px;color: #7E7E7E;font-size:12px;" /></div>
</div>
<div id="qita">
<div id="table">
<div class="A100">底部左区:</div><div class="A600"><textarea id="bottoma"><?php echo $con['bottoma'];?></textarea></div><div class="W200" style="text-align: left;">支持HTML代码</div>
</div>

<div id="table">
<div class="A100">底部中区:</div><div class="A600"><textarea id="bottomb"><?php echo $con['bottomb'];?></textarea></div><div class="W200" style="text-align: left;">支持HTML代码</div>
</div>

<div id="table">
<div class="A100">底部右区:</div><div class="A600"><textarea id="bottomc"><?php echo $con['bottomc'];?></textarea></div><div class="W200" style="text-align: left;">支持HTML代码</div>
</div>

<div id="table">
<div class="A100">联系方式:</div><div class="A600"><textarea id="lianxi"><?php echo $con['lianxi'];?></textarea></div><div class="W200" style="text-align: left;">支持HTML代码</div>
</div>
</div>
<div id="table">
<div class="W100"> </div><div class="W400"><input class="form" id="form" type="button" value="保存设置" /></div>
</div>


</div>
</body>